{
  "name": "test",
  "version": "1.0.0",
  "description": "test",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/dev.denis.sosnin/test.git"
  },
  "author": "Sosnin D.",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/dev.denis.sosnin/test/issues"
  },
  "homepage": "https://gitlab.com/dev.denis.sosnin/test#README",
  "dependencies": {
    "vue": "^2.5.17",
    "vue2-google-maps": "^0.10.2",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "axios": "^0.18.0",
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.5",
    "css-loader": "^1.0.0",
    "path": "^0.12.7",
    "rxjs": "^6.2.2",
    "rxjs-compat": "^6.2.2",
    "style-loader": "^0.21.0",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "vue-loader": "^15.2.6",
    "vue-rx": "^6.0.1",
    "vue-template-compiler": "^2.5.17",
    "webpack": "^4.16.4",
    "webpack-cli": "^3.1.0"
  }
}
